var routers = [
        {
                path: '/base/companyInfo/list',
                name: 'BaseCompanyInfoList',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/base/companyInfo-list.vue'),
                meta: {
                        roles: ["admin"],
                        title: '企业管理'
                }
        },
]

export default routers;